body {
  background: url(https://ebbajuliana.neocities.org/bilder/pattern10.jpg);
  background-size: contain;
  height: 280px;
  color: black;
  font-family: "Roboto Mono", monospace;
}

*{
  box-sizing: border-box;
}

.container{
position: relative;

}

#headerimage{
  position: absolute;
  z-index: 2;
  margin-top: 5px;
  margin-left: 120px;
}

#headerimage img{
  width: 450px;
  
}

.top{
  background-color: antiquewhite;
  margin-left:570px;
  margin-right:150px ;
  margin-bottom: 10px;
  height: 80px;
  border-radius: 20px;
  padding-top: 1px;
  padding-right: 5px;
  text-align: right;
  font-size: 13px;
}

main{
  position: relative;
  margin-left:130px;
  margin-right: 130px;
  margin-top: 00px;
  height: 600px;
  text-align: center;
  font-size: x-large;
  font-weight: bolder;
  color: red;

  }

  .galleri{
    display: flex;
    flex-wrap: wrap;
  }

  .galleri a{
    width: 33%;
    margin: 5px;
    width: calc(33% - 10px);
    background-color: #00ffff;
    border-radius: 20px;
    filter: drop-shadow(0 0 10px #ffffff);
    height: 300px;
    color: red;
  }


  .bottom{
    background-color: antiquewhite;
  margin-left:130px;
  width: 175px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 20px;
  border-radius: 20px;
  padding-left: 35px;
  text-align: left;
  font-size: 13px;
  }

  main a {
    text-decoration: none;
    color: black;
    transition: transform 0.2s ease;
  }

  main a:hover{
    font-style: italic;
    filter: drop-shadow(0 0 10px #ff00fb);
    transform: scale(1.2);
    z-index: 3;
  }

  .home{
    background-color: antiquewhite;
    margin-left:1145px;
    text-align: right;
    margin-right:155px ;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 20px;
    border-radius: 20px;
    padding-top: 0px;
    padding-right: 5px;
    text-align: right;
    font-size: 13px;
  }

  .home a{
    text-decoration: none;
    color: black;
  }

  .home a:hover{
    font-style: italic;
  }